<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f076f030c51ec2343ef9d609a32439a">
  <dict>
    <!--2021-12-29 17:52:30.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
